.u-section-1 .u-sheet-1 {
  min-height: 385px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 60px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 644px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 286px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 201px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 132px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 305px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 55px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 92px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 60px;
}